<?php

namespace App\Modules\BookingTourPassenger\Application\Update;

use App\Modules\Shared\Domain\Bus\Query\Response;

final class UpdateBookingTourPassengerQueryResponse implements Response
{
    public function __construct() {}

    public function response() {}
}
